/* ***** styling for  forumhome ***** */
body.forumhome .featuredforum { width:667px }
body.forumhome .right-forumlist { width:299px }
body.forumhome .right-forumlist td { font-size:8pt }
body.forumhome .right-forumlist td.thead,  body.forumhome .right-forumlist td.tcat { font-size:10pt }
td#imod { padding-right:200px }
td#forumsearch { padding-right:200px }

/*BODY { text-align:center }*/

#mainContentArea { width:1210px; position:relative; text-align:left; } /* margin:auto*/
#mainContent { width:980px }
#rightAdsColumn { position:absolute; left:990px; margin-top:85px }

#adws1, #adws2, #adws3, #adws4 { margin-bottom:10px }
